<?php

switch ($messaggio) {

case "Modifica o cancella la prenotazione":	$messaggio = "Wijzig of verwijder reservering"; break;
case "Prenotazione a nome di":  		$messaggio = "Reservering voor"; break;
case "nato il":  				$messaggio = "geboren"; break;
case "nata il":  				$messaggio = "geboren"; break;
case "e":  					$messaggio = "en"; break;
case "CAP":  					$messaggio = "postcode"; break;
case "Telefono":  				$messaggio = "Telefoon"; break;
case "2º telefono":  				$messaggio = "GSM nummer"; break;
case "3º telefono":  				$messaggio = "2de telefoon"; break;
case "Modifica i dati del cliente":  		$messaggio = "Wijzig gast gegevens"; break;
case "La prenotazione è dell'anno precedente, si potrà modificare solo la data finale":	$messaggio = "De reservering is van vorig jaar, U kunt alleen de einddatum wijzigen"; break;
case "settimane":  				$messaggio = "weken"; break;
case "giorni":  				$messaggio = "dagen"; break;
case "dal":  					$messaggio = "van"; break;
case "al":  					$messaggio = "aan"; break;
case "cambia in":  				$messaggio = "verander in"; break;
case "Appartamento":  				$messaggio = "Kamer"; break;
case "fisso":  					$messaggio = "vast"; break;
case "mobile":  				$messaggio = "mobile"; break;
case "in":  					$messaggio = "in"; break;
case "Cambia metodo per l'assegnazione dell'appartamento":	$messaggio = "Kies de methode voor kamer toewijzing"; break;
case "Nº fisso di appartamento":  		$messaggio = "Vast kamer No"; break;
case "Mobile in tutti gli appartamenti":  	$messaggio = "Mobile in alle kamers"; break;
case "Lista di appartamenti":  			$messaggio = "Kamers lijst"; break;
case "separati da virgole":  			$messaggio = "komma gescheiden"; break;
case "Nº di piano":  				$messaggio = "Etage nummer"; break;
case "e/o di casa":  				$messaggio = "en/of huisnummer"; break;
case "e/o di persone":  			$messaggio = "en/of mensen aantal"; break;
case "Nº di persone":  				$messaggio = "Aantal mensen"; break;
case "Commento":  				$messaggio = "Commentaar"; break;
case "Cancella il commento":  			$messaggio = "Wis commentaar"; break;
case "Tipo di tariffa":  			$messaggio = "Tarief type"; break;
case "riassegna l'appartamento con la regola 2":	$messaggio = "verplaats kamer met regel 2"; break;
case "tariffa":  				$messaggio = "tarief"; break;
case "Sconto":  				$messaggio = "Korting"; break;
case "Caparra":  				$messaggio = "Deposito"; break;
case "resto":  					$messaggio = "rest"; break;
case "Ricalcola la caparra in base alla nuova tariffa":	$messaggio = "Bereken opnieuw het deposit van het nieuwe tarief"; break;
case "Costo aggiuntivo unico":  		$messaggio = "Single extra kosten"; break;
case "moltiplicato per":  			$messaggio = "vermenigvuldigd met"; break;
case "Costo aggiuntivo settimanale":  		$messaggio = "Wekelijkse extra kosten"; break;
case "Costo aggiuntivo giornaliero":  		$messaggio = "Dagelijkse extra kosten"; break;
case "per":  					$messaggio = "voor"; break;
case "settimane moltiplicato per":  		$messaggio = "weken vermenigvuldigd met"; break;
case "giorni moltiplicato per":  		$messaggio = "dagen vermenigvuldigd met"; break;
case "della tariffa moltiplicato per":  	$messaggio = "van het tarief vermenigvuldigd met"; break;
case "Prenotazione confermata":  		$messaggio = "Reservering bevestigd"; break;
case "Totale da pagare":  			$messaggio = "Totaal te betalen"; break;
case "Pagato":  				$messaggio = "Betaald"; break;
case "aggiungi":  				$messaggio = "veog toe"; break;
case "pagato tutto":  				$messaggio = "alles betaald"; break;
case "caparra ":  				$messaggio = "deposito betaald"; break;
case "Ancora da pagare":  			$messaggio = "Nog te betalen"; break;
case "Nuovo costo aggiuntivo unico":  		$messaggio = "Nieuwe single extra kosten"; break;
case "di":  					$messaggio = "van"; break;
case "da moltiplicare per":  			$messaggio = "te vermenigvuldigen met"; break;
case "letto":  					$messaggio = "bed"; break;
case "straordinario":  				$messaggio = "buitengewoon"; break;
case "Nuovo costo aggiuntivo settimanale":	$messaggio = "Nieuwe wekelijkse extra kosten"; break;
case "Nuovo costo aggiuntivo giornaliero":  	$messaggio = "Nieuwe dagelijkse extra kosten"; break;
case "nº di settimane da applicare":  		$messaggio = "aantal toe te passen weken"; break;
case "nº di giorni da applicare":  		$messaggio = "aantal toe te passen dagen"; break;
case "non specificato":  			$messaggio = "niet beschikbaar"; break;
case "Modifica la prenotazione":  		$messaggio = "Wijzig reservering"; break;
case "Cancella la prenotazione":  		$messaggio = "Wis reservering"; break;
case "Visualizza il documento":  		$messaggio = "View document"; break;
case "di tipo":  				$messaggio = "type"; break;
case "Torna indietro":  			$messaggio = "Ga terug"; break;
case "SI":  					$messaggio = "JA"; break;
case "cancella anche ciò che era stato pagato":	$messaggio = "wis ook wat reeds betaald is"; break;
case "NO":  					$messaggio = "NEE"; break;
case "La prenotazione":  			$messaggio = "Reservering"; break;
case "era già stata cancellata":  		$messaggio = "is reeds gewist"; break;
case "Prenotazione":  				$messaggio = "Reservering"; break;
case "cancellata":  				$messaggio = "gewist"; break;
case "<b>non è stata cancellata</b> perchè è stata modificata nel frattempo":	$messaggio = "<b>is niet gewist</b> omdat het intussen is gewijzigd"; break;
case "Si è sicuri di voler <b>cancellare</b> la prenotazione":	$messaggio = "Weet U zeker dat U de reservering wilt <b>wissen</b>"; break;
case "La data iniziale verrà cambiata dal":  	$messaggio = "De begin datum wordt gewijzigd van"; break;
case "al":  					$messaggio = "aan"; break;
case "La data finale verrà cambiata dal":  	$messaggio = "De eind datum wrodt gewijzigd van"; break;
case "Le <div style=\"display: inline; color: red;\">date</div> sono <b>sbagliate</b>":	$messaggio = "The <div style=\"display: inline; color: red;\">dates</div> are <b>wrong</b>"; break;
case "verrà spostata dall'appartamento":  	$messaggio = "zal worden verplaats van kamer"; break;
case "L'assegnazione dell'appartamento verrà cambiata dal":	$messaggio = "De kamer toewijzing wordt gewijzigd van"; break;
case "ad uno tra":  				$messaggio = "naar een kamer tussen"; break;
case " quelli del":  				$messaggio = " een van die etage"; break;
case "°</b> piano":  				$messaggio = "</b>"; break;
case "della casa":  				$messaggio = "van huis"; break;
case "quelli della casa":  			$messaggio = "een van die van huis"; break;
case "con massimo numero di occupanti":  	$messaggio = "met het maximale aantal toegestane mensen"; break;
case "quelli con massimo numero di occupanti":	$messaggio = "een van die met maximum aantal toegestane mensen"; break;
case "Non ci sono appartamenti con le <div style=\"display: inline; color: red;\">caratteristiche</div> richieste":	$messaggio = "There are no apartments with the <div style=\"display: inline; color: red;\">requested features</div>"; break;
case "a":  					$messaggio = "naar"; break;
case "Il numero delle persone verrà cambiato da":	$messaggio = "Het aantal mensen wordt gewijzigd van "; break;
case "<b>Non</b> c'è nessun appartamento tra quelli richiesti che possa ospitare":	$messaggio = "Er is <b>geen</b> kamer tussen de aangevraagde die beschikbaar is"; break;
case "persone":  				$messaggio = "mensen"; break;
case "è stata <b>cancellata</b>":  		$messaggio = "is <b>gewist</b>"; break;
case "Nel periodo selezionato <b>non</b> è possibile ospitare il cliente in un <div style=\"display: inline; color: red;\">appartamento</div> tra quelli richiesti":	$messaggio = "In the selected period it's <b>not</b> possible to host the client in an <div style=\"display: inline; color: red;\">apartment</div> between the requested ones"; break;
case "Si devono fare i seguenti spostamenti nei periodi della <div style=\"display: inline; color: blue;\">regola di assegnazione 1</div>":	$messaggio = "Movements that must be done in the periods of the <div style=\"display: inline; color: blue;\">assignment rule 1</div>"; break;
case "La prenotazione dal":  			$messaggio = "De reservering van"; break;
case "a nome di":  				$messaggio = "voor Mvr/Dhr"; break;
case "verrà spostata dall'appartamento":  	$messaggio = "zal worden verplaats van kamer"; break;
case "La prenotazione verrà":  			$messaggio = "De reservering zal zijn"; break;
case "mantenuta":  				$messaggio = "gelaten"; break;
case "spostata":  				$messaggio = "verplaatst"; break;
case "nell'appartamento":  			$messaggio = "naaar kamer"; break;
case "La tariffa":  				$messaggio = "Het tarief"; break;
case "non esiste più, cambiala prima di aggiornare":	$messaggio = "bestaat niet meer. wijzig het voor dat U update"; break;
case "<b>Non</b> è stato ancora inserito il prezzo della":	$messaggio = "U moet nog <b>steeds</b> de prijzen invoegen van"; break;
case "per la settimana dal":  			$messaggio = "voor de week van"; break;
case "per il giorno dal":  			$messaggio = "voor de dag van"; break;
case "La tariffa verrà cambiata da":  		$messaggio = "Het tarief wrodt gewijzigd van"; break;
case "Il costo aggiuntivo":  			$messaggio = "De extra kosten"; break;
case "Il costo aggiuntivo unico":  		$messaggio = "De single extra kosten"; break;
case "Il costo aggiuntivo settimanale":  	$messaggio = "De wekelijkse extra kosten"; break;
case "Il costo aggiuntivo giornaliero":  	$messaggio = "De dagelijkse extra kosten"; break;
case "non può essere moltiplicato per":  	$messaggio = "kunnen niet vermenigvuldigd worden met"; break;
case "verrà moltiplicato per":  		$messaggio = "worden vermenigvuldigd met"; break;
case "prima era":  				$messaggio = "het was"; break;
case "Le settimane del costo aggiuntivo":  	$messaggio = "De weken met extra kosten"; break;
case "I giorni del costo aggiuntivo":  		$messaggio = "De dagen met extra kosten"; break;
case "<b>superano</b> la durata della prenotazione":	$messaggio = "<b>verloopt</b> de duur van de reservering"; break;
case "verranno cabiate da":  			$messaggio = "wordt gewijzigd van"; break;
case "verranno cabiati da":  			$messaggio = "wrodt gewijzigd van"; break;
case "verranno cabiate":  			$messaggio = "wrodt gewijzigd"; break;
case "verranno cabiati":  			$messaggio = "wrodt gewijzigd"; break;
case "<b>non</b> verranno cambiate":  		$messaggio = "zal<b>niett</b> worden gewijzigd"; break;
case "<b>non</b> verranno cambiati":  		$messaggio = "zal<b>niet</b> worden gewijzigd"; break;
case "su":  					$messaggio = "op"; break;
case "Il prezzo del costo aggiuntivo":  	$messaggio = "e prijs van de extra kosten"; break;
case "verrà tolto":  				$messaggio = "wordt gewist"; break;
case "I dati del costo aggiuntivo <b>straordinario</b> sono <div style=\"display: inline; color: red;\">errati o mancanti</div>":	$messaggio = "Data for the <b>extraordinary</b> extra cost are <div style=\"display: inline; color: red;\">wrong or lacking</div>"; break;
case "verrà aggiunto":  			$messaggio = "worden toegevoegd"; break;
case "come letto aggiuntivo":  			$messaggio = "als extra bed"; break;
case "Le settimane del nuovo costo aggiuntivo":	$messaggio = "De weken voor de nieuwe extra kosten"; break;
case "I giorni del nuovo costo aggiuntivo":  	$messaggio = "De dagen voor de nieuwe extra kosten"; break;
case "Lo <div style=\"display: inline; color: red;\">sconto</div> inserito":	$messaggio = "The inserted <div style=\"display: inline; color: red;\">discount</div>"; break;
case "supera il costo totale senza sconto":  	$messaggio = "is groter dan de toatle kosten zonder korting"; break;
case "Lo sconto verrà cambiato da":  		$messaggio = "De kroting wordt gewijzigd van"; break;
case "La <div style=\"display: inline; color: red;\">caparra</div> inserita":	$messaggio = "The inserted <div style=\"display: inline; color: red;\">deposit</div>"; break;
case "supera il costo totale":  		$messaggio = "is groter dan de totale kosten"; break;
case "La caparra verrà cambiata da":  		$messaggio = "The deposit will be changed from"; break;
case "La <div style=\"display: inline; color: red;\">caparra</div>":  	$messaggio = "The <div style=\"display: inline; color: red;\">deposit</div>"; break;
case "supera il nuovo costo totale":  		$messaggio = "is groter dan de nieuwe totale kosten"; break;
case "La cifra <div style=\"display: inline; color: red;\">pagata</div> inserita":	$messaggio = "The inserted <div style=\"display: inline; color: red;\">paid</div> amount"; break;
case "I soldi pagati verranno cambiati da":  		$messaggio = "Het betaalde bedrag wordt gewijzigd van"; break;
case "verrà <b>confermata</b>":  			$messaggio = "wordt <b>bevestigd</b>"; break;
case "Verrà tolta la <b>conferma</b> alla prenotazione":	$messaggio = "De <b>bevestiging</b> wordt gewist uit de reservering"; break;
case "Il <b>commento</b> verrà cambiato":  	$messaggio = "Het <b>commentaar</b> wordt gewijzigd"; break;
case "Il <b>commento</b> verrà cancellato":  	$messaggio = "Het <b>commentaar</b> wordt gewist"; break;
case "Continua":  				$messaggio = "Ga verder"; break;
case "modificata":  				$messaggio = "gewijzigd"; break;
case "<b>non è stata modificata</b> perchè la tabella prenotazioni è cambiata nel frattempo":	$messaggio = "<b>is niet gewijzigd</b> omdat de reserveringstabel intussen gewijzigd is"; break;
case "verrà cambiato da":  			$messaggio = "wordt gewijzigd van"; break;
case "con costo agg.":  			$messaggio = "met extra kosten"; break;
case "Cliente":  				$messaggio = "Gast"; break;
case "Non c'è nussun periodo delle regole 1 in cui sia consentito inserire prenotazioni per l'utente":	$messaggio = "Er is geen periode in de toewijzingsregel 1 waarin het toegestaan is reserveringen toe te voegen in reserveringen voor gebruiker"; break;
case "Non c'è nessun appartamento tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":	$messaggio = "Er zijn geen kamers tusen de gevraagde waar het in toegestaan is reserveringen van de geburiker in te voegen"; break;
case "L'appartamento":  			$messaggio = "De kamer"; break;
case "contenuto nella lista non esiste":  	$messaggio = "inclusief in de lijst betaat niet"; break;
case "Prenotazione non confermata":  		$messaggio = "Reservering niet bevestigd"; break;
case "Sposta nell'appartamento":  		$messaggio = "Verplaats de kamer"; break;
case "Inserita dall'utente":  			$messaggio = "Ingeveogd door gebruiker"; break;
case "Si considererà l'utente":  		$messaggio = "Gebruiker"; break;
case "come colui che ha inserito la prenotazione":	$messaggio = "wordt gezien als diegene die de reservering heeft ingevoegd"; break;
case "Non si possono inserire altri costi":  	$messaggio = "U kunt niet meer kosten invoegen"; break;
case "in questo periodo, già":  		$messaggio = "reeeds inb deze periode"; break;
case "presenti":  				$messaggio = "huidige"; break;
case "Non si puo inserire il costo aggiuntivo":	$messaggio = "De extra kosten"; break;
case "in questo periodo":  			$messaggio = "kunnen niet worden toegevoegd in deze periode"; break;
case "Settimane":  				$messaggio = "Weken"; break;
case "Giorni":  				$messaggio = "Dagen"; break;
case "mostra":  				$messaggio = "laat zien"; break;
case "nascondi":  				$messaggio = "verberg"; break;
case "numeri diversi":  			$messaggio = "verschillend aantal"; break;
case "Non si può inserire più di un costo aggiuntivo con percentuale sul prezzo totale per prenotazione":	$messaggio = "U kunt niet meer dan extra kosten met percentage op de totate prijs toevoegen van de reservering"; break;
case "Scegliere le settimane in cui applicare il costo aggiuntivo":	$messaggio = "Kies de weken die van toepassing zijn voor extra kosten"; break;
case "Scegliere i giorni in cui applicare il costo aggiuntivo":	$messaggio = "Kies de dagen die van toepassing zijn voor extra kosten"; break;
case "Si deve inserire il numero delle persone per il costo aggiuntivo":	$messaggio = "Het aantal mensen moet worden ingevoegd voor extra kosten"; break;
case "Non si possono inserire altri costi":  	$messaggio = "U kunt niet meer kosten invoegen"; break;
case "in questo periodo, già":  		$messaggio = "reeeds inb deze periode"; break;
case "presenti":  				$messaggio = "huidige"; break;
case "della tariffa":  				$messaggio = "van tarief"; break;
case "del totale":  				$messaggio = "van totaal"; break;
case "della caparra":  				$messaggio = "van deposito"; break;
case "del resto caparra":  			$messaggio = "van deposito rest"; break;
case "di base":  				$messaggio = "van basis"; break;
case "totale":  				$messaggio = "totaal"; break;
case "registra entrata":  			$messaggio = "check-in"; break;
case "cancella entrata":  			$messaggio = "negeer check-in"; break;
case "registra uscita":  			$messaggio = "check-out"; break;
case "cancella uscita":  			$messaggio = "negeer check-out"; break;
case "<div style=\"display: inline; color: red;\">Attentione</div>: orario di entrata già registrato":	$messaggio = "<div style=\"display: inline; color: red;\">Warning</div>: check-in already registered"; break;
case "<div style=\"display: inline; color: red;\">Attentione</div>: orario di uscita già registrato":	$messaggio = "<div style=\"display: inline; color: red;\">Warning</div>: check-out already registered"; break;
case "<div style=\"display: inline; color: red;\">Attentione</div>: orario di uscita non registrato, registrare prima l'entrata":	$messaggio = "<div style=\"display: inline; color: red;\">Warning</div>: check-out not registered, register check-in before"; break;
case "Metodo pagamento caparra":  		$messaggio = "Deposit betaalwijze"; break;
case "Il metodo di pagamento della caparra verrà cambiato a":	$messaggio = "Deposito betaalwijze wordt gewijzigd"; break;
case "Metodo di pagamento":  			$messaggio = "betaalwijze"; break;
case "metodo di pagamento":  			$messaggio = "betaalwijze"; break;
case "Normalmente le prenotazioni già iniziate e quelle che hanno registrato l'orario di entrata non vengono spostate":	$messaggio = "Normaal reeds begonnen reserveringen en diegene die chekc=in hebben geregistreerd worden niet verplaatst"; break;
case "Prova di nuovo":  			$messaggio = "Probeer nogmaals"; break;
case "muovendo anche le prenotazioni iniziate dopo il":	$messaggio = "verplaats alle reserveringen begonnen na"; break;
case "considerate fisse perchè <div style=\"display: inline; color: red;\">ad oggi già iniziate</div>":	$messaggio = "considered fixed because <div style=\"display: inline; color: red;\">as of today already begun</div>"; break;
case "è incompatibile con la tariffa selezionata":	$messaggio = "past niet bij het gekozen tarief"; break;
case "non può essere applicato":  		$messaggio = "kan niet worden toegepast"; break;
case "Non si può cambiare l'assegnazione di una prenotazione che si trova <div style=\"display: inline; color: red;\">tra due anni</div>":	$messaggio = "You can't change the assignment of a reservation that is <div style=\"display: inline; color: red;\">between two years</div>"; break;
case "Modifica nell'anno precedente":  		$messaggio = "Wijzig het vorige jaar"; break;
case "Orario entrata stimato":  		$messaggio = "Verwachte aankomst tijd"; break;
case "L'orario stimato di entrata verrà cambiato a":	$messaggio = "De verwachte aankomsttijd wordt gewijzigd naar"; break;
case "Codice prenotazione":  			$messaggio = "Reservation code"; break;
case "rigenera":  				$messaggio = "regenerate"; break;
case "Non si è potuto spostare la prenotazione per la registrazione dell'entrata":	$messaggio = "It was not possible moving the reservation due to the checkin"; break;
case "Cambia cliente":  			$messaggio = "Change client"; break;
case "Nuovo titolare della prenotazione":	$messaggio = "New titular of the reservation"; break;
case "cliente numero":  			$messaggio = "client number"; break;
case "Il titolare della prenotazione":  	$messaggio = "The occupant of reservation"; break;
case "Cliente non trovato":  			$messaggio = "Client not found"; break;
case "Annulla":  				$messaggio = "Cancel"; break;
case "Prenotazioni vicine":  			$messaggio = "Close reservations"; break;
case "numero":  				$messaggio = "number"; break;
case "Le prenotazioni in appartamenti vicini verranno cambiate da":	$messaggio = "The reservations in close apartments will be changed from"; break;
case "La prenotazione numero":  		$messaggio = "The reservation number"; break;
case "non esiste":  				$messaggio = "does not exist"; break;
case "Ospiti della prenotazione":  		$messaggio = "Reservation guests"; break;
case "Modifica gli ospiti":  			$messaggio = "Modify guests"; break;
case "nato":  					$messaggio = "born"; break;
case "nata":  					$messaggio = "born"; break;
case "il":  					$messaggio = "the"; break;
case " a":  					$messaggio = " in"; break;
case "scade":  					$messaggio = "expires"; break;
case "Codice fiscale":  			$messaggio = "Fiscal code"; break;
case "Origine":  				$messaggio = "Origin"; break;
case "L'origine della prenotazione verrà cambiata a":	$messaggio = "The reservation origin will be changed to"; break;
case "Si è sicuri di voler <b>cancellare</b> le prenotazioni":	$messaggio = "Are you sure you want to <b>delete</b> reservations"; break;
case "<div style=\"display: inline; color: red;\">Attentione</div>: orario di entrata non registrato":	$messaggio = "<div style=\"display: inline; color: red;\">Warning</div>: check-in not registered"; break;
case "perchè c'è un'altra prenotazione nello stesso appartamento che deve ancora registrare l'uscita":	$messaggio = "because there is another reservation in the same apartment that must still register check-out"; break;
case "Il titolare delle prenotazioni":  	$messaggio = "The titular of reservations"; break;
case "Modifica o cancella le prenotazioni":  	$messaggio = "Modify or delete reservations"; break;
case "Modifica le prenotazioni":  		$messaggio = "Modify reservations"; break;
case "Cancella le prenotazioni":  		$messaggio = "Delete reservations"; break;
case "della prenotazione":  			$messaggio = "from reservation"; break;
case "per la prenotazione":  			$messaggio = "for reservation"; break;
case "Data inserimento":  			$messaggio = "Insertion date"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>